## qutip 4.4.1

=== requirements.txt ===
cython>=0.21
numpy>=1.12
scipy>=1.0
