=== debian/changelog ===
qutip (4.4.1-6build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:25:22 +0100

qutip (4.4.1-6) unstable; urgency=medium

  * run debian/tests (autopkgtest) only on amd64

 -- Drew Parsons <dparsons@debian.org>  Sun, 08 Dec 2019 22:23:26 +0800

qutip (4.4.1-5) unstable; urgency=medium

  * python3-qutip Depends: python3-dev, g++ (not gcc).
  * debian/tests Depends: python3-all-dev
  * debian patch fix_test_control_pulseoptim_setup.patch fixes pytest
    API for test setup/teardown in test_control_pulseoptim.py

 -- Drew Parsons <dparsons@debian.org>  Sun, 01 Dec 2019 22:25:31 +0800

qutip (4.4.1-4) unstable; urgency=medium

  * python3-qutip Depends: gcc. Needed but not automatically installed
    by cython. qutip generates cython code at runtime
    e.g. QobjEvo used in sesolve.py. Closes: #945608.
  * ignore build-time test errors on non-amd64 architectures

 -- Drew Parsons <dparsons@debian.org>  Sat, 30 Nov 2019 19:21:56 +0800

qutip (4.4.1-3) unstable; urgency=medium

  * Build-Depends: python3-all-dev
  * debian/tests Depends: python3-numpy, python3-scipy, cython3

 -- Drew Parsons <dparsons@debian.org>  Tue, 19 Nov 2019 23:40:17 +0800

qutip (4.4.1-2) unstable; urgency=medium

  * Register qutip/qip/circuit_latex.py in debian/copyright to
    acknowledge gpl-2.0 copyright of Q-circuit LaTeX script embedded
    in the Python code (the Python code itself is BSD-3).

 -- Drew Parsons <dparsons@debian.org>  Wed, 13 Nov 2019 13:46:09 +0800

qutip (4.4.1-1) unstable; urgency=medium

  * New upstream release.
  * update Maintainer to the Debian Science team
  * Standards-Version: 4.4.1
  * Build with OpenMP support.

 -- Drew Parsons <dparsons@debian.org>  Tue, 29 Oct 2019 02:39:11 +0800

qutip (4.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #928287)

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 12:42:45 +0800
