=== debian/control ===
Source: qutip
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
    dh-python,
    python3-all,
    python3-all-dev,
    python3-setuptools,
    cython3 (>=0.21),
    python3-numpy (>=1.12),
    python3-scipy (>=1.0),
    python3-nose
Standards-Version: 4.4.1
Homepage: http://qutip.org/
Vcs-Browser: https://salsa.debian.org/science-team/qutip
Vcs-Git: https://salsa.debian.org/science-team/qutip.git

Package: python3-qutip
Architecture: any
Depends: g++, python3-dev, ${python3:Depends},
 ${misc:Depends}, ${shlibs:Depends}
Description: python package for simulating the dynamics of open quantum systems
 QuTiP is open-source software for simulating the dynamics of open
 quantum systems. The QuTiP library depends on the excellent Numpy,
 Scipy, and Cython numerical packages. In addition, graphical output
 is provided by Matplotlib. QuTiP aims to provide user-friendly and
 efficient numerical simulations of a wide variety of Hamiltonians,
 including those with arbitrary time-dependence, commonly found in a
 wide range of physics applications such as quantum optics, trapped
 ions, superconducting circuits, and quantum nanomechanical
 resonators.
 .
 This package installs the library for Python 3.
