## qutip 4.5.2

=== debian/changelog ===
qutip (4.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sun, 02 Aug 2020 19:21:51 +0800

qutip (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Fri, 22 May 2020 13:19:11 +0800

qutip (4.5.0-3) unstable; urgency=medium

  * disable build-time tests on mip64el
    (times out on test_ssesolve_homodyne_methods)

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Mar 2020 23:47:54 +0800

qutip (4.5.0-2) unstable; urgency=medium

  * [Build-]Depends: python3-matplotlib (and in debian/tests also)

 -- Drew Parsons <dparsons@debian.org>  Fri, 13 Mar 2020 21:28:19 +0800

qutip (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0
  * Build-Depends: python3-nose2 not python3-nose
    - override dh_auto_test to use nose2
  * Build-Depends: python3-pytest (imported explicitly by some tests)
  * debian patch fix_exception.patch ensures an Exception e is defined
    when generated code fails to import.

 -- Drew Parsons <dparsons@debian.org>  Tue, 10 Mar 2020 11:05:11 +0800
