=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     dh-python,
     python3-all,
     python3-all-dev,
     python3-setuptools,
     cython3 (>=0.21),
+    python3-matplotlib,
     python3-numpy (>=1.12),
     python3-scipy (>=1.0),
-    python3-nose
-Standards-Version: 4.4.1
+    python3-nose2,
+    python3-pytest
+Standards-Version: 4.5.0
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
 
 Package: python3-qutip
 Architecture: any
-Depends: g++, python3-dev, ${python3:Depends},
+Depends: g++, python3-dev, python3-matplotlib, ${python3:Depends},
  ${misc:Depends}, ${shlibs:Depends}
 Description: python package for simulating the dynamics of open quantum systems
  QuTiP is open-source software for simulating the dynamics of open
