## qutip 4.5.3

=== debian/changelog ===
qutip (4.5.3-1) unstable; urgency=medium

  * New upstream release.
    - expected to help future upgrades to numpy 1.20.

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Mar 2021 12:12:58 +0100

qutip (4.5.2-2) unstable; urgency=medium

  * debian patch sparse_matrix_explicit_dtype_1452.patch applies
    upstream PR#1452 to explicitly set dtype=np.complex128 when
    constructing scipy.sparse matrices with csr_matrix. Required for
    working with scipy 1.6.1. Closes: #983397.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Feb 2021 19:55:30 +0100
