=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
     python3-scipy (>=1.0),
     python3-nose2,
     python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
