=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,39 @@
 
 export PYBUILD_BUILD_ARGS=--with-openmp
 
+# disable build tests for these arches:
+# mips64el consistently times out on test_ssesolve_homodyne_methods
+ARCH_NO_TEST_LIST = mips64el
+
+empty :=
+space := $(empty)$(empty)
+
+# run tests, or not
+RUNTEST=yes
+ifneq (,$(findstring $(space)$(DEB_HOST_ARCH)$(space), $(space)$(ARCH_NO_TEST_LIST)$(space)))
+  RUNTEST=no
+endif
+ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+  RUNTEST=no
+endif
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-ifneq ($(DEB_HOST_ARCH_OS),amd64)
 override_dh_auto_test:
-	dh_auto_test || /bin/true
-endif
+	if [ "$(RUNTEST)" = "no" ]; then \
+	  echo Build tests have been disabled; \
+	else \
+	for PY3 in `py3versions -s -v`; do \
+	  echo "--- Testing with python$$PY3 ---"; \
+	  builddir=`pybuild -p $$PY3 --print build_dir | awk '{print $$3}'`; \
+	  testdir=$${builddir}-test; \
+	  cp -ra $$builddir $$testdir; \
+	  cd $$testdir; \
+	  PYTHONPATH=$$testdir python$$PY3 -m nose2 -v; \
+	  cd $(CURDIR); \
+	done || /bin/true; \
+	fi
 
 # setup.py clean creates build files instead of removing them
 # https://github.com/qutip/qutip/issues/986
@@ -21,7 +47,6 @@
 	dh_auto_clean
 	rm -f qutip/control/*cpp qutip/cy/*.cpp qutip/version.py
 
-
 override_dh_fixperms:
 	dh_fixperms
 	for f in openmp/benchmark.pyx openmp/src/zspmv_openmp.hpp src/zspmv.hpp; do \
