## qutip 4.6.2

=== requirements.txt ===
cython>=0.21
numpy>=1.12
scipy>=1.0
packaging
