=== debian/changelog ===
qutip (4.6.2-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:19:36 +0000

qutip (4.6.2-3) unstable; urgency=medium

  * debian patch build_any_numpy_PR1747.patch applies upstream PR1747
    to drop the numpy<1.20 version constraint. Closes: #999517.
  * debian/rules: run dh_numpy3 after dh_python3

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Jan 2022 15:23:28 +0100

qutip (4.6.2-2) unstable; urgency=medium

  * replace debian patch test_plot_close.patch with official upstream
    PR#1648. Closes specific test plot, not "all" plots.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 31 Aug 2021 16:27:37 +0200

qutip (4.6.2-1) unstable; urgency=medium

  * New upstream release.
    - deprecates debian patches fix_test_control_pulseoptim_setup.patch
      and sparse_matrix_explicit_dtype_1452.patch
    - update versioned Build-Depends
       cython3 (>= 0.29.20~),
       python3-matplotlib (>= 1.2.1~),
       python3-numpy (>= 1.16.6~),
       python3-pytest (>= 5.2~)
  * Build-Depends: python3-cvxopt
    (for semidefinite options)
  * Run tests using qutip's own test methods rather than nose or pytest
  * debian patch test_plot_close.patch ensures plots are closed after
    testing, to avoid an XIO (Xvfb) error. See upstream Issue #1639.

 -- Drew Parsons <dparsons@debian.org>  Wed, 18 Aug 2021 00:04:38 +0200
