=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
     python3-all,
     python3-all-dev,
     python3-setuptools,
-    cython3 (>=0.21),
-    python3-matplotlib,
-    python3-numpy (>=1.12),
+    cython3 (>= 0.29.20~),
+    python3-cvxopt,
+    python3-matplotlib (>= 1.2.1~),
+    python3-numpy (>= 1.16.6~),
     python3-scipy (>=1.0),
     python3-nose2,
-    python3-pytest
-Standards-Version: 4.5.1
+    python3-pytest (>= 5.2~)
+Standards-Version: 4.6.0
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
