=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	  testdir=$${builddir}-test; \
 	  cp -ra $$builddir $$testdir; \
 	  cd $$testdir; \
-	  PYTHONPATH=$$testdir python$$PY3 -m nose2 -v; \
+	  PYTHONPATH=$$testdir python$$PY3 -c "import qutip.testing; qutip.testing.run()"; \
 	  cd $(CURDIR); \
 	done || /bin/true; \
 	fi
@@ -52,3 +52,6 @@
 	for f in openmp/benchmark.pyx openmp/src/zspmv_openmp.hpp src/zspmv.hpp; do \
 	  chmod a-x debian/python3-qutip/usr/lib/python3/dist-packages/qutip/cy/$$f; \
 	done
+
+execute_after_dh_python3:
+	dh_numpy3
