## qutip 4.7.0

=== doc/requirements.txt ===
alabaster==0.7.12
appnope==0.1.2
Babel==2.9.1
backcall==0.2.0
certifi==2020.12.5
chardet==4.0.0
cycler==0.10.0
Cython==0.29.23
decorator==5.0.7
docutils==0.16
idna==2.10
imagesize==1.2.0
ipython==7.31.1
ipython-genutils==0.2.0
jedi==0.18.0
Jinja2==2.11.3
kiwisolver==1.3.1
MarkupSafe==1.1.1
matplotlib==3.3.4
numpy==1.21.0
numpydoc==1.1.0
packaging==20.9
parso==0.8.2
pexpect==4.8.0
pickleshare==0.7.5
Pillow==9.0.1
prompt-toolkit==3.0.18
ptyprocess==0.7.0
Pygments==2.8.1
pyparsing==2.4.7
python-dateutil==2.8.1
pytz==2021.1
requests==2.25.1
scipy==1.6.2
six==1.15.0
snowballstemmer==2.1.0
Sphinx==3.5.4
sphinx-gallery==0.8.2
sphinx-rtd-theme==0.5.2
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-bibtex==2.4.1
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
traitlets==5.0.5
urllib3==1.26.5
wcwidth==0.2.5
wheel==0.37.0
