=== debian/changelog ===
qutip (4.7.0-3) unstable; urgency=medium

  * skip build-time tests on armel. Tests run slow (>24 hrs) and
    ultimately test_pseudo_inverse[dense_numpy] segfaults

 -- Drew Parsons <dparsons@debian.org>  Wed, 27 Apr 2022 13:23:56 +0200

qutip (4.7.0-2) unstable; urgency=medium

  * provide documentation in the python-qutip-doc package
    - docs are licensed with a Creative Commons cc-by-3.0 licence.
    - debian patch local_mathjax.patch configures doc build to use
      local mathjax.
    - set HOME to build dir to avoid "/nonexistent not a writable
      directory" when building docs in chroot (also for build tests)
    - Build-Depends-Indep: libjs-mathjax, python3-ipython,
      python3-numpydoc, python3-sphinx-gallery,
      python3-sphinx-rtd-theme, python3-sphinxcontrib.bibtex
  * debian patch pytest_options.patch allows pytest options to be
    provided to qutip.testing.run()
    - skip test_qubit[power-gmres], which fails to converge in chroot
      both in build and in debci
  * drop Build-Depends: pybuild-plugin-pyproject. PEP517 build is not
    compatible with --with-openmp config option (upstream Issue#1875)
  * run dh_numpy3 after dh_python3

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Apr 2022 11:09:04 +0200

qutip (4.7.0-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patches build_any_numpy_PR1747.patch
      and test_plot_close.patch
  * Build-Depends: pybuild-plugin-pyproject
    to build with pyproject.toml (PEP517)
  * debian/rules: replace override_ with execute_after_

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Apr 2022 14:03:23 +0200
