=== debian/control ===
--- 
+++ 
@@ -4,17 +4,24 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
-    dh-python,
-    python3-all,
-    python3-all-dev,
-    python3-setuptools,
-    cython3 (>= 0.29.20~),
-    python3-cvxopt,
-    python3-matplotlib (>= 1.2.1~),
-    python3-numpy (>= 1.16.6~),
-    python3-scipy (>=1.0),
-    python3-nose2,
-    python3-pytest (>= 5.2~)
+ dh-python,
+ python3-all,
+ python3-all-dev,
+ python3-setuptools,
+ cython3 (>= 0.29.20~),
+ python3-cvxopt,
+ python3-matplotlib (>= 1.2.1~),
+ python3-numpy (>= 1.16.6~),
+ python3-scipy (>=1.0),
+ python3-nose2,
+ python3-pytest (>= 5.2~),
+ python3-sphinx
+Build-Depends-Indep: libjs-mathjax,
+ python3-ipython,
+ python3-numpydoc,
+ python3-sphinx-gallery,
+ python3-sphinx-rtd-theme,
+ python3-sphinxcontrib.bibtex
 Standards-Version: 4.6.0
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
@@ -24,6 +31,7 @@
 Architecture: any
 Depends: g++, python3-dev, python3-matplotlib, ${python3:Depends},
  ${misc:Depends}, ${shlibs:Depends}
+Suggests: python-qutip-doc
 Description: python package for simulating the dynamics of open quantum systems
  QuTiP is open-source software for simulating the dynamics of open
  quantum systems. The QuTiP library depends on the excellent Numpy,
@@ -36,3 +44,21 @@
  resonators.
  .
  This package installs the library for Python 3.
+
+Package: python-qutip-doc
+Architecture: all
+Depends: libjs-mathjax, ${sphinxdoc:Depends},
+ ${python3:Depends}, ${misc:Depends}
+Recommends: python3-qutip
+Description: python package for simulating open quantum systems (docs)
+ QuTiP is open-source software for simulating the dynamics of open
+ quantum systems. The QuTiP library depends on the excellent Numpy,
+ Scipy, and Cython numerical packages. In addition, graphical output
+ is provided by Matplotlib. QuTiP aims to provide user-friendly and
+ efficient numerical simulations of a wide variety of Hamiltonians,
+ including those with arbitrary time-dependence, commonly found in a
+ wide range of physics applications such as quantum optics, trapped
+ ions, superconducting circuits, and quantum nanomechanical
+ resonators.
+ .
+ This package provides documentation for QuTiP.
