## qutip 4.7.1

=== requirements.txt ===
cython>=0.29.20
numpy>=1.16.6
scipy>=1.0
packaging
