=== doc/requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 appnope==0.1.2
 Babel==2.9.1
 backcall==0.2.0
-certifi==2020.12.5
+certifi==2022.12.7
 chardet==4.0.0
 cycler==0.10.0
 Cython==0.29.23
@@ -17,13 +17,13 @@
 kiwisolver==1.3.1
 MarkupSafe==1.1.1
 matplotlib==3.3.4
-numpy==1.21.0
+numpy==1.22.0
 numpydoc==1.1.0
 packaging==20.9
 parso==0.8.2
 pexpect==4.8.0
 pickleshare==0.7.5
-Pillow==9.0.1
+Pillow==9.3.0
 prompt-toolkit==3.0.18
 ptyprocess==0.7.0
 Pygments==2.8.1
