=== debian/changelog ===
qutip (4.7.1-2) unstable; urgency=medium

  * Build-Depends: python3-ipython for tests (test_repr_svg)
  * debian/tests: limit thread parallelisation to no more than 4 cpus
    in order to avoid timing out in debci tests (assuming tests are too
    small to efficiently use the 64 cpus available on debci).
    But respect the value of QUTIP_NUM_PROCESSES if already set.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Jan 2023 12:36:53 +0100

qutip (4.7.1-1) unstable; urgency=medium

  * New upstream release.
    - updated for Python 3.11. Closes: #1027488
  * Build-Depends: pybuild-plugin-pyproject to use pyoproject.toml
    Apply --with-openmp build option in wheels (PEP517) build via
    --config-setting="--build-option=--with-openmp". Closes: #1017768.
  * run debian/tests over all supported python versions
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 02 Jan 2023 13:43:00 +0100
