=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-setuptools,
@@ -14,6 +15,7 @@
  python3-numpy (>= 1.16.6~),
  python3-scipy (>=1.0),
  python3-nose2,
+ python3-ipython <!nocheck>,
  python3-pytest (>= 5.2~),
  python3-sphinx
 Build-Depends-Indep: libjs-mathjax,
@@ -22,7 +24,7 @@
  python3-sphinx-gallery,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.bibtex
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
