=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=qutip
 
-export PYBUILD_BUILD_ARGS=--with-openmp
+export PYBUILD_BUILD_ARGS=--config-setting="--build-option=--with-openmp"
 
 PY3VER_DEFAULT=$(shell py3versions -d -v)
