## qutip 4.7.5

=== requirements.txt ===
cython>=0.29.20,<3.0.0
numpy>=1.16.6
scipy>=1.0
packaging
