=== doc/requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 docutils==0.16
 idna==2.10
 imagesize==1.2.0
-ipython==7.31.1
+ipython==8.10.0
 ipython-genutils==0.2.0
 jedi==0.18.0
 Jinja2==2.11.3
@@ -24,14 +24,14 @@
 pexpect==4.8.0
 pickleshare==0.7.5
 Pillow==9.3.0
-prompt-toolkit==3.0.18
+prompt-toolkit==3.0.36
 ptyprocess==0.7.0
 Pygments==2.8.1
 pyparsing==2.4.7
 python-dateutil==2.8.1
 pytz==2021.1
-requests==2.25.1
-scipy==1.6.2
+requests==2.28.2
+scipy==1.10.0
 six==1.15.0
 snowballstemmer==2.1.0
 Sphinx==3.5.4
@@ -47,4 +47,4 @@
 traitlets==5.0.5
 urllib3==1.26.5
 wcwidth==0.2.5
-wheel==0.37.0
+wheel==0.38.1
