=== debian/changelog ===
qutip (4.7.5-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:03:02 +0000

qutip (4.7.5-2) unstable; urgency=medium

  * debian/tests: ignore message in stderr that cython compilation
    does not work on Python 3.12

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2024 15:18:12 +0100

qutip (4.7.5-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patch python3.12_no_cython_support.patch

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Feb 2024 14:23:44 +0100

qutip (4.7.3-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: cython3-legacy. Closes: #1056880.
    - versioned (>= 0.29.36) for Python 3.12. Closes: #1056517.
    - also Depends: cython3-legacy in debian/tests/control
  * update debian/tests
    - print timings of 20 slowest tests
    - reduce test verbosity
  * add debian patches
    - doc_sphinx6_PR2149.patch applies upstream PR#2149 to
      fix doc build with latest sphinx. Closes: #1042704.
    - python3.12_no_cython_support.patch skips cython runtime usage
      on Python >= 3.12, which causes QobjEvo jobs to fail
      (see upstream Issue#2293). Skip test_brmesolve_td.py tests
      test_time_dependent_spline_in_c_ops and
      test_split_operators_maintain_answer when cython support is not
      available (even if cython is installed)
  * clean generated cpp and doc files. Closes: #1047093.

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Jan 2024 03:57:55 +0100
