=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-all-dev,
  python3-setuptools,
- cython3 (>= 0.29.20~),
+ cython3-legacy (>= 0.29.36~),
  python3-cvxopt,
  python3-matplotlib (>= 1.2.1~),
  python3-numpy (>= 1.16.6~),
