=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,10 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+execute_after_dh_clean:
+	rm -f doc/expect.dat
+	rm -rf doc/gallery/build
+
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
@@ -55,7 +59,7 @@
 # setup.py clean creates build files instead of removing them
 # https://github.com/qutip/qutip/issues/986
 execute_after_dh_auto_clean:
-	rm -f qutip/control/*cpp qutip/cy/*.cpp qutip/version.py
+	rm -f qutip/control/*cpp qutip/cy/*.cpp qutip/cy/openmp/*.cpp qutip/version.py
 
 execute_after_dh_python3:
 	dh_numpy3
