=== debian/tests/control ===
Tests: test-qutip
Depends: python3-all-dev,
	 python3-qutip,
	 python3-pytest,
	 python3-ipython,
	 python3-matplotlib,
	 python3-numpy,
	 python3-scipy,
	 cython3-legacy
