=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qutip-$1.tar.gz%" \
   https://github.com/qutip/qutip/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
