## qutip 5.0.3

=== doc/requirements.txt ===
alabaster==0.7.13
Babel==2.12.1
backcall==0.2.0
certifi==2023.7.22
chardet==4.0.0
cycler==0.10.0
Cython==3.0.8
decorator==5.1.1
docutils==0.18.1
idna==3.7
imagesize==1.4.1
ipython==8.11.0
jedi==0.18.2
Jinja2==3.1.4
kiwisolver==1.4.4
MarkupSafe==2.1.2
matplotlib==3.7.1
numpy==1.24.2
numpydoc==1.5.0
packaging==23.0
parso==0.8.3
pexpect==4.8.0
pickleshare==0.7.5
Pillow==10.3.0
prompt-toolkit==3.0.38
ptyprocess==0.7.0
Pygments==2.15.0
pyparsing==3.0.9
python-dateutil==2.8.2
pytz==2023.3
requests==2.32.0
scipy==1.11.4
six==1.16.0
snowballstemmer==2.2.0
Sphinx==6.1.3
sphinx-gallery==0.12.2
sphinx-rtd-theme==1.2.1
sphinxcontrib-applehelp==1.0.3
sphinxcontrib-bibtex==2.5.0
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
traitlets==5.9.0
urllib3==1.26.19
wcwidth==0.2.6
wheel==0.38.4
