=== debian/changelog ===
qutip (5.0.3-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 29 Jan 2025 22:39:19 +0000

qutip (5.0.3-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:07 +0100

qutip (5.0.3-1) unstable; urgency=medium

  * New upstream release.
    - drops qip (remove qip/circuit_latex.py from debian/copyright)
    - drops --with-openmp build option (see PR#1850)
    - applies debian patch doc_sphinx6_PR2149.patch
    - drop debian patch fix_exception.patch
  * update Build-Depends: cython3,
    python3-numpy (>= 1.22~),
    python3-scipy (>=1.9~),
    python3-packaging,
    python3-sphinx,
    python3-wheel
  * remove generated *.cpp files after dh_clean
    (and don't remove cpp files provided in upstream source)
  * update list of installed header files to remove executable bit
  * run tests with pytest
    - skip flaky test_simdiag

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Jul 2024 14:15:01 +0200
