## qutip 5.1.1

=== requirements.txt ===
cython>=0.29.20
numpy>=1.22
scipy>=1.8
packaging
