=== doc/requirements.txt ===
alabaster==0.7.16
Babel==2.14.0
backcall==0.2.0
certifi==2024.8.30
chardet==5.2.0
cycler==0.12.1
Cython==3.0.11
decorator==5.1.1
docutils==0.20.1
filelock==3.15.4
idna==3.8
imagesize==1.4.1
ipython==8.11.0
jedi==0.18.2
Jinja2==3.1.5
kiwisolver==1.4.4
MarkupSafe==2.1.2
matplotlib==3.7.1
numpy==1.26.4
numpydoc==1.8.0
packaging==24.1
parso==0.8.4
pexpect==4.9.0
pickleshare==0.7.5
Pillow==10.3.0
prompt-toolkit==3.0.47
ptyprocess==0.7.0
Pygments==2.18.0
pyparsing==3.1.4
python-dateutil==2.9.0.post0
pytz==2024.1
requests==2.32.2
scipy==1.14.1
setuptools==73.0.1
six==1.16.0
snowballstemmer==2.2.0
Sphinx==7.4.7
sphinx-rtd-theme==2.0.0
sphinxcontrib-applehelp==2.0.0
sphinxcontrib-bibtex==2.6.2
sphinxcontrib-devhelp==2.0.0
sphinxcontrib-htmlhelp==2.1.0
sphinxcontrib-jquery==4.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==2.0.0
sphinxcontrib-serializinghtml==1.1.10
traitlets==5.14.3
urllib3==2.2.2
wcwidth==0.2.13
wheel==0.44.0
