=== debian/changelog ===
qutip (5.1.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:59:58 +0000

qutip (5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Drew Parsons <dparsons@debian.org>  Fri, 21 Feb 2025 11:37:39 +0100
