=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
  python3-all,
  python3-all-dev,
  python3-setuptools,
- cython3-legacy (>= 0.29.36~),
+ cython3,
  python3-cvxopt,
  python3-matplotlib (>= 1.2.1~),
- python3-numpy (>= 1.16.6~),
- python3-scipy (>=1.0),
+ python3-numpy (>= 1.22~),
+ python3-scipy (>=1.9~),
  python3-nose2,
  python3-ipython <!nocheck>,
+ python3-packaging,
  python3-pytest (>= 5.2~),
- python3-sphinx
+ python3-sphinx,
+ python3-wheel
 Build-Depends-Indep: libjs-mathjax,
  python3-ipython,
  python3-numpydoc,
