=== debian/changelog ===
qutip (5.2.1-4) unstable; urgency=medium

  * debian patch fix_tests_PR2753.patch applies upstream PR#2753
    to fix tests (updating tolerances)

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Oct 2025 11:51:04 +0200

qutip (5.2.1-3) unstable; urgency=medium

  * debian patch test_prony_BLAS_PR2759.patch fixes prony environment
    tests to pass with generic (netlib) BLAS. Closes: #1118028.

 -- Drew Parsons <dparsons@debian.org>  Wed, 15 Oct 2025 13:12:40 +0200

qutip (5.2.1-2) unstable; urgency=medium

  * skip test_fixed_prony_fit (core/test_environment.py) in build tests
    (fails in temporary build time environment, passes at runtime)
  * report qutip.about() with tests. If we need to report issues
    upstream, they will want to know the environment.
  * stop ignoring test errors at build time (drop || /bin/true)
  * run debian/tests on all architectures not only amd64.
    Run tests from $AUTOPKGTEST_TMP since `import qutip`
    fails from source dir (tries to access module from source).

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Oct 2025 23:21:31 +0200

qutip (5.2.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: python3-numpy-dev (for dh_numpy3)
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Oct 2025 10:16:49 +0200
