=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-cvxopt,
  python3-matplotlib (>= 1.2.1~),
  python3-numpy (>= 1.22~),
+ python3-numpy-dev,
  python3-scipy (>=1.9~),
  python3-nose2,
  python3-ipython <!nocheck>,
@@ -26,7 +27,7 @@
  python3-sphinx-gallery,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.bibtex
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
