=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=qutip
-
-export PYBUILD_BUILD_ARGS=--config-setting="--build-option=--with-openmp"
 
 PY3VER_DEFAULT=$(shell py3versions -d -v)
 
@@ -32,6 +30,7 @@
 execute_after_dh_clean:
 	rm -f doc/expect.dat
 	rm -rf doc/gallery/build
+	find . -name *cpp ! -name zspmv_openmp.cpp ! -name matmul_*_vector.cpp -delete
 
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
@@ -51,9 +50,13 @@
 	  testdir=$${builddir}-test; \
 	  cp -ra $$builddir $$testdir; \
 	  cd $$testdir; \
-	  HOME=$(CURDIR)/.pybuild PYTHONPATH=$$testdir python$$PY3 -c "import qutip.testing; qutip.testing.run(pytest_options=[['-k', 'not test_qubit[power-gmres]']])"; \
+	  echo "Your Environment: qutip.about() for python$$PY3"; \
+	  PYTHONPATH=$$testdir python$$PY3 -c "import qutip; qutip.about()"; \
+	  echo "==============================="; \
+	  HOME=$(CURDIR)/.pybuild PYTHONPATH=$$testdir \
+	    python$$PY3 -mpytest qutip/tests -k "not (test_simdiag or test_fixed_prony_fit)"; \
 	  cd $(CURDIR); \
-	done || /bin/true; \
+	done; \
 	fi
 
 # setup.py clean creates build files instead of removing them
@@ -65,6 +68,6 @@
 	dh_numpy3
 
 execute_after_dh_fixperms-arch:
-	for f in openmp/benchmark.pyx openmp/src/zspmv_openmp.hpp src/zspmv.hpp; do \
-	  chmod a-x debian/python3-qutip/usr/lib/python3/dist-packages/qutip/cy/$$f; \
+	for f in  cy/openmp/src/zspmv_openmp.hpp  data/src/matmul_csr_vector.hpp; do \
+	  chmod a-x debian/python3-qutip/usr/lib/python3/dist-packages/qutip/core/$$f; \
 	done
