=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	 python3-matplotlib,
 	 python3-numpy,
 	 python3-scipy,
-	 cython3-legacy
+	 cython3
