## qutip 5.2.3

=== doc/requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Cython==3.0.11
 decorator==5.1.1
 docutils==0.20.1
-filelock==3.15.4
+filelock==3.20.3
 idna==3.8
 imagesize==1.4.1
 ipython==8.11.0
@@ -19,7 +19,7 @@
 mpmath==1.3.0
 numpy==1.26.4
 numpydoc==1.8.0
-packaging==24.1
+packaging==24.2
 parso==0.8.4
 pexpect==4.9.0
 pickleshare==0.7.5
@@ -46,6 +46,6 @@
 sphinxcontrib-qthelp==2.0.0
 sphinxcontrib-serializinghtml==1.1.10
 traitlets==5.14.3
-urllib3==2.5.0
+urllib3==2.6.3
 wcwidth==0.2.13
-wheel==0.44.0
+wheel==0.46.2
