=== debian/changelog ===
qutip (5.2.3-1) unstable; urgency=medium

  * New upstream release
    - applies debian patches fix_tests_PR2753.patch and
      test_prony_BLAS_PR2759.patch
    - Recommends: python3-mpmath, python3-tqdm
  * use optional dependencies via Recommends: ipython3,
    python3-filelock,
    python3-mpi4py,
    python3-mpmath,
    python3-setuptools,
    python3-tqdm
  * update debian/watch to v5 GitHub template.
    Add Uversion-Mangle for alpha/beta releases.
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Tue, 24 Feb 2026 17:09:01 +0100
