=== debian/control ===
--- 
+++ 
@@ -11,10 +11,13 @@
  python3-setuptools,
  cython3,
  python3-cvxopt,
+ python3-filelock,
  python3-matplotlib (>= 1.2.1~),
+ python3-mpmath,
  python3-numpy (>= 1.22~),
  python3-numpy-dev,
  python3-scipy (>=1.9~),
+ python3-tqdm,
  python3-nose2,
  python3-ipython <!nocheck>,
  python3-packaging,
@@ -27,7 +30,7 @@
  python3-sphinx-gallery,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.bibtex
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://qutip.org/
 Vcs-Browser: https://salsa.debian.org/science-team/qutip
 Vcs-Git: https://salsa.debian.org/science-team/qutip.git
@@ -36,6 +39,12 @@
 Architecture: any
 Depends: g++, python3-dev, python3-matplotlib, ${python3:Depends},
  ${misc:Depends}, ${shlibs:Depends}
+Recommends: ipython3,
+ python3-filelock,
+ python3-mpi4py,
+ python3-mpmath,
+ python3-setuptools,
+ python3-tqdm
 Suggests: python-qutip-doc
 Description: python package for simulating the dynamics of open quantum systems
  QuTiP is open-source software for simulating the dynamics of open
@@ -52,6 +61,7 @@
 
 Package: python-qutip-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-mathjax, ${sphinxdoc:Depends},
  ${python3:Depends}, ${misc:Depends}
 Recommends: python3-qutip
