=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,9 @@
 	 python3-matplotlib,
 	 python3-numpy,
 	 python3-scipy,
+	 python3-filelock,
+	 python3-mpi4py,
+	 python3-mpmath,
+	 python3-setuptools,
+	 python3-tqdm,
 	 cython3
