=== debian/watch ===
Version: 5

Template: GitHub
Owner: qutip
Project: qutip
Uversion-Mangle: s/\d\K[_.+-]?((?i)dev|pre|a|alpha|b|beta|rc)[.-]?/~$1/
